package com.ywt.mg.domain.models.enums;

public enum MedicalRecordsTypeEnum {
    EditHistory("病历编辑历史", 0);

    private final String displayName;

    private int value = 0;

    MedicalRecordsTypeEnum(String displayName, int value) {
        this.displayName = displayName;
        this.value = value;
    }

    public String getDisplayName() {
        return displayName;
    }

    public int getValue() {
        return value;
    }
}
